Bug 341321 - multiarch conflicts in gnome-libs
multiarch conflicts in gnome-libs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-libs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:38 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 11:27:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:38:24 EDT
gnome-libs (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/gnome-config from install of gnome-libs-devel-1.4.2-5.fc7 conflicts with file from package gnome-libs-devel-1.4.2-5.fc7
  file /usr/bin/libart-config from install of gnome-libs-devel-1.4.2-5.fc7 conflicts with file from package gnome-libs-devel-1.4.2-5.fc7
  file /usr/include/gnome-1.0/libart_lgpl/art_config.h from install of gnome-libs-devel-1.4.2-5.fc7 conflicts with file from package gnome-libs-devel-1.4.2-5.fc7

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Paul Howarth 2007-10-26 08:36:58 EDT
This should be fixed in gnome-libs-1:1.4.2-6.fc9

http://koji.fedoraproject.org/koji/buildinfo?buildID=22488

Note You need to log in before you can comment on or make changes to this bug.